Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrade 3.1.5 Unity VM Appliance to VM 4.x with msg store

I would like to upgrade a 3.1.5 Unity running standalone voicemail appliance on an old MCS7835 server to the 4.x environment on a new MCS7835 with another new MCS7835 as the message store/AD. Could someone give me the high level steps to do this process? I was thinking the following:

1) upgrade the old server to 4.0.5 and get a new flexLM for the old server.

2) run dbWalker to clean it up post-upgrade

3) Make DiRT backup at 4.0.5 on old server.

4) get a new FlexLM license for the new Unity server

This is where I get confused. I'm now going to have Exchange and AD on another box seperate from Unity. Is the DiRT restore valid if the backup was made on a single server and the restore is to be made on two servers: Unity server and Msg Store/AD server?

Thanks for any input.

2 REPLIES
Cisco Employee

Re: Upgrade 3.1.5 Unity VM Appliance to VM 4.x with msg store

The steps are correct. You will not have any problems with two server config. DiRT Restore will work just fine.

New Member

Re: Upgrade 3.1.5 Unity VM Appliance to VM 4.x with msg store

Thanks Hin. Are you saying that the DiRT backup I make on a box with Unity/AD/MsgStore will restore on just a Unity only box?

What about the AD/MsgStore. How do I restore that? Would I use a Microsoft tool? Do I export/import from the old Unity.AD/MsgStore box to the new AD/MsgStore box?

Also, It sounds like I need FlexLM for the old Unity/AD/MsgStore box to upgrade to 4.05. Will Cisco provide me a concurrent FlexLM for the new Unity-only box?

108
Views
0
Helpful
2
Replies
CreatePlease login to create content